<!DOCTYPE html>
<html lang="cs">
  <head>
    <meta charset='UTF-8'>
    <meta name="author" content="Benjamin Verner">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="styles.css">
    <title>
    Úvod
    </title>
  </head>
  <body>
    <ul>
      <li class="menu"><a href="index.html">Úvod</a></li>
      <li class="menu"><a href="solver.html">SAT Solver</a></li>
      <li class="submenu">
        <a class="submenu-button">Konkrétní problémy</a>
        <div class="submenu-elements">
          <a href="pozorovani.html">Pozorování</a>
          <a href="sudoku.html">Sudoku</a>
          <a href="abc.html">Easy as ABC</a>
          <a href="logik.html">Logik</a>
          <a href="slitherlink.html">Slitherlink</a>
        </div>
      </li>
      <li class="menu"><a href="dokumentace.html">Technická dokumentace</a></li>
      <li class="menu"><a href="zaver.html">Závěr</a></li>
       <li class="menu"><a href="citace.html">Citace</a></li>
    </ul>
    <article>
      <h2 id="title">Úvod</h2>
      <section>
        <h3>Abstrakt</h3>
          <p>Tato práce se zabývá teorií a implementací algoritmu SAT Solver a jeho využití v konkrétních problémech (Sudoku, Easy as ABC, Logik, Slitherlink).</p>
      </section>
      <section>
        <h3>Obsah</h3>
        <ol>
          <li>SAT Solver</li>
          <li>Konkrétní problémy
            <ol>
              <li>Pozorování</li>
              <li>Sudoku</li>
              <li>Easy as ABC</li>
              <li>Logik</li>
              <li>Slitherlink</li>
            </ol>
          </li>
          <li>Technická dokumentace</li>
          <li>Závěr</li>
          <li>Citace</li>
        </ol>
      </section>
    </article>
  </body>
</html>
